@charset "UTF-8";

/*
====================================================================
style
====================================================================
*/

body{
	margin:0;
	padding:0;
	background:#FFF;
	color:#000;
	text-align:center;
	line-height:1.6;
	font-size:12px;
	font-family:Georgia,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
	overflow: auto;
	}

div,p,h1,h2,h3,h4,ul,li,dl,dt,dd,table,tr,th,td{
	margin:0;
	padding:0;
	font-size:100%;
	font-weight:normal;
	}


table tr td{line-height:1.8;}
img{ border:0;vertical-align:middle;}

ul{list-style:none;}

.mb0{ margin-bottom:0px !important;}
.mb5{ margin-bottom:5px !important;}
.mb10{ margin-bottom:10px !important;}
.mb15{ margin-bottom:15px !important;}
.mb20{ margin-bottom:20px !important;}
.mb25{ margin-bottom:25px !important;}
.mb30{ margin-bottom:30px !important;}
.mb35{ margin-bottom:35px !important;}
.mb40{ margin-bottom:40px !important;}
.mb50{ margin-bottom:50px !important;}
.mb70{ margin-bottom:70px !important;}

a{color:#AA781E;overflow:hidden;outline:none; text-decoration: none;}
a:hover{ text-decoration: underline;}

.link a{color:#000;overflow:hidden;outline:none; text-decoration: none;}
.link a:hover{ color:#935a30;}

a.blank{
	padding-left:15px;
	background:url(../images/icon_blank.gif) no-repeat left .2em;
	}

.blue{ color:#80aeff;}
.gray{ color:#a8a8a8;}
.red{color:#FF0000;}

.textR{ text-align:right !important;}
.center{  text-align:center !important;}
.bold{ font-weight:bold !important;}
.normal{ font-weight:normal !important;}
.fs10{ font-size:10px !important;} /* 10px */
.fs11{ font-size:11px !important;} /* 11px */
.fs13{ font-size:13px !important;} /* 13px */
.fs14{ font-size:14px !important;} /* 14px */
.fs18{ font-size:18px !important;} /* 18px */

.lh0{ line-height:0 !important;}
.lh1{ line-height:1 !important;}
.lh2{ line-height:2 !important;}

.floL{ float:left;}
.floR{ float:right;}


table{
	width:100%;
	}
table tr th,
table tr td{
	text-align:left;
	vertical-align:top;
	}

/**/
ul.notes li{ margin-left:1em;}
ul.notes li span{ margin-left:-1em;}




/* header */

.topphoto{
	height:350px;
	background:url(../images/top_header.jpg) repeat-x top center;
	}

#header{
	padding:30px 0;
	background:url(../images/bg_line.gif) repeat-x bottom center;
	}
#topheader{
	width:983px;
	margin:auto;
	text-align:left;
	}

.top_logo{
	float:left;
	}
.top_menu{
	float:right;
	padding-top:5px;
	}
.top_menu li{
	float:left;
	margin-left:25px;
	font-size:11px;
	font-weight:bold;
	}
.top_menu li.line{
	padding-right:25px;
	background:url(../images/bg_line_hs.gif) no-repeat right 4px;
	}

.top_menu li img{
	vertical-align:baseline;
	}


/* contents */


#Wapper{
	width:983px;
	margin:auto;
	text-align:center;
	}

#menuArea{
	float:left;
	width:200px;
	text-align:left;
	padding:60px 0 0;
	margin-bottom:20px;
	}

.m_list li{
	margin-bottom:10px;
	line-height:1.2;
	font-size:11px;
	font-weight:bold;
	}
.m_list li span{ margin:0 0 0 15px;}

.m_list li.current a{
	color:#935a30;
	}

.m_list li.m_link a{
	font-weight:normal;
	font-size:10px;
	padding-left:15px;
	background:url(../images/icon_menu.gif) no-repeat 0px 2px;
	}

.m_list li.m_link.current a{
	font-size:10px;
	padding-left:15px;
	color:#935a30;
	background:url(../images/icon_menu_on.gif) no-repeat 0px 2px;
	}

#mainArea{
	float:right;
	text-align:left;
	width:780px;
	padding:0 1px;
	background:url(../images/bg_mainarea.gif) repeat-y top left;
	}

.section{
	clear:both;
	text-align:left;
	background:url(../images/bg_line.gif) repeat-x left top;
	padding:0 40px 70px;
	}

.titleheader{
	height:120px;
	background:url(../images/bg_titleheader.gif) no-repeat right 45px;
	}


.top_section{
	clear:both;
	text-align:left;
	padding:40px;
	}
	
.news{
	}
.news dl dt{
	float:left;
	width:90px;
	height:20px;
	}
.news dl dt span{visibility:hidden;}

.news dl dt.all{background:url(../images/news_icon_all.jpg) no-repeat left 2px;}
.news dl dt.bkurkku{background:url(../images/news_icon_bkurkku.jpg) no-repeat left 2px;}
.news dl dt.codekurkku{background:url(../images/news_icon_codekurkku.jpg) no-repeat left 2px;}
.news dl dt.farmilaid{background:url(../images/news_icon_farmilaid.jpg) no-repeat left 2px;}
.news dl dt.foodkurkku{background:url(../images/news_icon_foodkurkku.jpg) no-repeat left 2px;}
.news dl dt.frnetwork{background:url(../images/news_icon_frnetwork.jpg) no-repeat left 2px;}
.news dl dt.jingumae{background:url(../images/news_icon_jingumae.jpg) no-repeat left 2px;}
.news dl dt.kurkku3{background:url(../images/news_icon_kurkku3.jpg) no-repeat left 2px;}
.news dl dt.kurkkuhome{background:url(../images/news_icon_kurkkuhome.jpg) no-repeat left 2px;}
.news dl dt.kurkkuoffice{background:url(../images/news_icon_kurkkuoffice.jpg) no-repeat left 2px;}
.news dl dt.lasoraseed{background:url(../images/news_icon_lasoraseed.jpg) no-repeat left 2px;}
.news dl dt.onlinemarche{background:url(../images/news_icon_onlinemarche.jpg) no-repeat left 2px;}
.news dl dt.pocp{background:url(../images/news_icon_pocp.jpg) no-repeat left 2px;}
.news dl dt.yoyogivillage{background:url(../images/news_icon_yoyogivillage.jpg) no-repeat left 2px;}
.news dl dt.reilu{background:url(../images/news_icon_reilu.gif) no-repeat left 2px;}
.news dl dt.code-il{background:url(../images/news_icon_code-il.gif) no-repeat left 2px;}
.news dl dt.kurkkufields{background:url(../images/news_icon_kurkkufields.jpg) no-repeat left 2px;}


.news dl dd{
	margin-bottom:20px;
	}

.news dl dd.date{
	float:left;
	width:60px;
	padding-left:30px;
	background:url(../images/news_bg.gif) no-repeat left top;
	}
.news dl dd.text{
	margin-left:190px;
	padding-left:30px;
	background:url(../images/news_bg.gif) no-repeat left top;
	}


.blogArea{
	padding:30px 0;
	background:#399;
	background:url(../images/bg_line_w.gif) repeat-x left top;
	}

.bnrArea{
	padding:40px 0 0px;
	background:url(../images/bg_line_w.gif) repeat-x left top;
	}
.bnrbox{
	background:url(../images/bnrarea_bg.gif) no-repeat left top;
	}
.bnrbox ul li{
	float:left;
	margin:8px 7px 8px 8px;
	line-height:1;
	}


/* shop */

.shopArea{
	clear:both;
	text-align:left;
	background:url(../images/bg_line.gif) repeat-x left top;
	padding:20px 40px;
	}
	
.shopTitle{
	background:url(../images/bg_line.gif) repeat-x top left;
	height:120px;
	padding:0 40px;
	}

ul.gallery{
	margin-bottom:50px;
	}	
ul.gallery li{
	float:left;
	width:120px;
	margin-right:25px;
	font-size:11px;
	}
ul.gallery li.end{
	margin-right:0;
	}

ul.gallery li .photo{
	padding:5px;
	background:url(../images/shop_img_bg.gif) no-repeat left top;
	}
ul.gallery li .text{
	margin-top:10px;
	padding:10px 0;
	text-align:center;
	background:url(../images/bg_line_s.gif) no-repeat center top;
	}

.topline{
	background:url(../images/bg_line.gif) repeat-x left 0px;
	}

.shopname{
	float:left;
	padding:20px 0;
	margin-top:-1px;
	font-size:22px;
	font-style:italic;
	background:url(../images/titleline.gif) repeat-x left top;
	}
.shopname span{
	font-style:normal;
	font-size:11px;
	letter-spacing:.1em;
	}

.shopblog{
	float:right;
	font-size:11px;
	padding:30px 0 0;
	}


	
dl.shopinfo{
	padding:15px 10px 5px;
	}
dl.shopinfo dt{
	clear:both;
	float:left;
	width:80px;
	font-size:14px;
	margin-bottom:10px;
	line-height:1.2;
	}
dl.shopinfo .colon{
	float:left;
	width:20px !important;
	margin-left:-20px;
	}

dl.shopinfo dd.info{
	margin-left:110px;
	margin-bottom:10px;
	}



.snsArea{
	padding:60px 0 50px;
	}

.snsBox{
	background:url(../images/sns_body_bg.gif) repeat-y center top;
	text-align:center;
	}

.snsBox_top{
	background:url(../images/sns_body_bg_top.gif) repeat-y left top;
	text-align:center;
	}

.sns_blog{
	float:left;
	width:190px;
	padding:0 25px;
	}

.sns_blog .photo img{
	padding:5px;
	margin:0 auto 10px;
	border:1px solid #dcdcdc;
	}
.sns_blog .date{
	font-size:11px;
	color:#999;
	line-height:1;
	}
.sns_blog .text{
	line-height:1.2;
	margin-top:10px;
	padding:15px 0;
	text-align:left;
	background:url(../images/bg_line_s.gif) no-repeat center top;
	}
	

.sns_fb{
	float:left;
	width:230px;
	}
.sns_tw{
	float:right;
	width:180px;
	padding:0 25px;
	}

/* project */

.projectTitle{
	background:url(../images/bg_line.gif) repeat-x top left;
	height:120px;
	padding:0 40px;
	}

.projectArea{
	padding:25px 0 0 40px;
	background:url(../images/bg_line_h.gif) repeat-y 540px 0;
	}

.project_main{
	float:left;
	width:460px;
	line-height:2;
	margin-bottom:60px;
	}
.project_menu{
	float:right;
	width:238px;
	margin-right:1px;
	}

.pm_link{
	font-size:11px;
	padding:0 30px 25px;
	}


.pm_blog{
	padding:25px 0;
	text-align:center;
	}

.pm_blog .photo img{
	padding:5px;
	margin:0 auto 10px;
	border:1px solid #dcdcdc;
	}
.pm_blog .date{
	font-size:11px;
	color:#999;
	line-height:1;
	}
.pm_blog .text{
	line-height:1.2;
	margin-top:10px;
	padding:15px 0;
	text-align:left;
	background:url(../images/bg_line_s.gif) no-repeat center top;
	}
	
	
.pm_facebook{
	padding:15px 20px 25px;
	}
.pm_twitter{
	padding:25px 30px;
	}


/* company */

dl.companyinfo{
	background:url(../images/bg_line.gif) repeat-x top left;
	padding:15px 10px 0;
	}
dl.companyinfo dt{
	clear:both;
	float:left;
	width:70px;
	margin-bottom:10px;
	}
dl.companyinfo .colon{
	float:left;
	width:20px !important;
	margin-left:-30px;
	}

dl.companyinfo dd.info{
	margin-left:90px;
	margin-bottom:10px;
	}


/* access */


.accessbox{
	float:left;
	width:210px;
	padding:0 35px 0 0;
	}

.accessbox .photo{
	background:url(../../access/images/access_bg.gif) no-repeat center top;
	padding:5px;
	margin-bottom:10px;
	}
.accessbox .date{
	font-size:11px;
	color:#999;
	line-height:1;
	}
.accessbox .text{
	margin-top:10px;
	padding:15px 0;
	background:url(../images/bg_line_s.gif) no-repeat center top;
	}


/* bloglist */


.bloglist_box{
	float:left;
	width:190px;
	padding:0 0;
	margin:0 30px 0 20px;
	}

.bloglist_box .photo img{
	padding:5px;
	margin:0 auto 10px;
	border:1px solid #dcdcdc;
	}
.bloglist_box .date{
	font-size:11px;
	color:#999;
	line-height:1;
	}
.bloglist_box .text{
	line-height:1.2;
	margin-top:10px;
	padding:15px 0;
	text-align:left;
	background:url(../images/bg_line_s.gif) no-repeat center top;
	}
	
	

/* #footer  */

#footer{
	clear:both;
	width:100%;
	height:100px;
	background:url(../images/bg_line.gif) repeat-x left top;
	font-size:11px;
	}
#footer .footerInner{
	margin:auto;
	width:983px;
	padding:40px 0;
	}

.f_logo{ float:left; margin-right:90px;}
.f_copyright{float:left;}

.f_link{
	float:right;
	line-height:1;
	background:url(../images/bg_line_hs.gif) no-repeat 88px top;
	}
.f_link li{
	float:left;
	margin-left:30px;
	}


/*-------------------------------------------------------------------------
 rollover
-------------------------------------------------------------------------*/
.rollover a {
 display:block;
}

.rollover a:hover {
 background-color:transparent;
}

.rollover a:hover img {
 visibility: hidden;
}

.rollover li.current a img {
 visibility: hidden;
}

.rollover li a.current img {
 visibility: hidden;
}


	
/*-------------------------------------------------------------------------
 clearfix
-------------------------------------------------------------------------*/
/* new clearfix */
.clearfix:after,
.section:after,
.news:after,
.topline:after,
#contents:after,
#header:after,
#footer:after,
ul.article li:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix,
* html .section,
* html .news,
* html .topline,
* html #contents,
* html #header,
* html #footer,
* html ul.article li
{ zoom: 1; } /* IE6 */

*:first-child+html .clearfix,
*:first-child+html .section,
*:first-child+html .news,
*:first-child+html .topline,
*:first-child+html #contents,
*:first-child+html #header,
*:first-child+html #footer,
*:first-child+html ul.article li
{ zoom: 1; } /* IE7 */


/*-------------------------------------------------------------------------
 news_valentine2014
-------------------------------------------------------------------------*/
.thumb {
	width:327px;
	margin:0 auto;
	text-align:center;
}
